﻿html {
		  	height: 100%;
		   	background-color: #fff;
		}

		body {
			/*background-color: red;*/
		   	margin: 0;
		   	height: 100%;
		   	width: 100%;
		}

		.center {
			/*background-color: green;*/
			position: relative;
			text-align: center;
			display: block;
			top: 46%;
		}
}